section {
  position: relative;
  min-width: 1290px;
}

.container {
  width: 963px;
  margin: 0 auto;
}
.cards {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 8px;
}

form {
  padding: 6px;
  position: absolute;
  display: flex;
  flex-direction: column;
  width: 300px;
  top: 59px;
  left: 80%;
  background-color: #b3c6df;
  border-radius: 6px;
}
